* {
	font-family: 'Montserrat', sans-serif;
}

ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	list-style-type: none;
}

.header {
	position: fixed;
	z-index: 9999;
	float: left;
	width: 100%;
}

span.header-top {
	width: 100%;
	float: left;
	padding: 12px 0px;
	color: #fff;
}

.header-top-wrap {
	background-color: rgba(34, 31, 26, 0.8);
}

span.header-top-right {
	float: right;
}

span.header-top-left {
	float: left;
}

.header-bottom {
	float: left;
	width: 100%;
}

.navbar {
	min-height: inherit;
	box-shadow: 0px 2px 10px #676767;
	-moz-box-shadow: 0px 2px 10px #676767;
	-webkit-box-shadow: 0px 2px 10px #676767;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	margin-bottom: 0;
}

ul.nav.navbar-nav {
	margin: 38px 0;
}

.nav>li>a {
	color: #2a2b31;
	text-transform: uppercase;
	border: 1px solid transparent;
	padding: 6px 14px;
	font-size: 16px;
}

.nav>li {
	position: relative;
	display: block;
}

.nav>li a {
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	margin-left: 16px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.nav>li.active a {
	color: #008f40;
	border: 1px solid #008f40;
}

.nav>li.active a,
.nav>li:hover a {
	color: #008f40;
	border: 1px solid #008f40;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.4);
}

.footer-section {
	float: left;
	width: 100%;
}

.footer-top {
	float: left;
	width: 100%;
	background-color: #2a2b35;
	padding: 40px 0;
}

.footer-top * {
	color: #cdcccc
}

div#myNavbar {
	margin: 0 -15px;
}

.footer-header {
	color: #f7df2a;
	text-transform: uppercase;
	font-size: 22px;
	margin-bottom: 0;
}

.footer-content ul li>span {
	display: table-cell;
	vertical-align: top;
}

span.header-top .fa {
	margin-right: 10px;
}

.header-top-right .email-wrap {
	margin-right: 18px;
}

.footer-bottom {
	background-color: #22232a;
	float: left;
	width: 100%;
	padding: 10px 0;
}

.footer-bottom-right {
	float: right;
}

.footer-bottom-left {
	float: left;
}

.footer-bottom-right ul li {
	float: left;
	margin-left: 10px;
}

.footer-bottom-right ul li a {
	background-color: #6b6c6f;
	width: 35px;
	height: 35px;
	display: inline-block;
	text-align: center;
	line-height: 36px;
	color: #22232a;
	font-size: 20px;
	border-radius: 18px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
}

span.copy-right {
	color: #9c9c9d;
}

span.copy-right a {
	color: #34dfe5;
}

span.copy-right {
	color: #9c9c9d;
	display: inline-block;
	padding: 12px 0;
}

span.footer-top-content-inner {
	margin-left: 20px;
	float: left;
	font-size: 14px;
	line-height: 24px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
}

.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.carousel-caption {
	right: 0;
	left: 0;
	padding-bottom: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	margin: auto;
	width: 100%;
}

.carousel-txt {
	position: absolute;
	top: 0;
	right: 0;
	left: 42%;
	bottom: 0;
	margin: auto;
	height: 9vw;
}

.banner-img-caption {
	background-image: url(img/banner/Man-PNG-Pic.png);
	height: 100%;
	background-repeat: no-repeat;
	left: 4%;
	top: auto;
	background-position: 10% bottom;
	width: 38%;
	background-size: 100%;
	display: inline-block;
	position: absolute;
	bottom: 0;
}

.footer-top .footer-content li {
	margin: 12px 0;
}

.footer-content-phone .fa {
	font-size: 27px;
}

.footer-content-address .fa {
	font-size: 24px;
}

.footer-right-line:after {
	content: "";
	background-color: #3c3d44;
	height: 170px;
	position: absolute;
	width: 1px;
	z-index: 1;
	right: 16px;
	top: 0;
	bottom: 0;
	margin: auto;
}

.footer-right-line {
	position: relative;
}

.footer-content-mail .fa {
	font-size: 16px;
}

.footer-top-icon .fa {
	vertical-align: middle;
}

.footer-content ul:hover .fa {
	color: #f7df2a;
}

.footer-content ul:hover {
	color: #fff;
	transform: scale(1.02);
	-moz-transform: scale(1.02);
	-webkit-transform: scale(1.02);
}

.rater-wrap {
	display: inline-block;
}

.banner-footer {
	padding: 38px 0;
	text-align: center;
	background: #e8e8e8;
	background: -moz-linear-gradient(top, #e8e8e8 0%, #ffffff 48%, #e8e8e8 100%);
	background: -webkit-linear-gradient(top, #e8e8e8 0%, #ffffff 48%, #e8e8e8 100%);
	background: linear-gradient(to bottom, #e8e8e8 0%, #ffffff 48%, #e8e8e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#e8e8e8', GradientType=0);
	float: left;
	width: 100%;
}

span.rate-icon,
.rate-icon-txt,
.rater-btn {
	float: left;
	margin: 0px 10px;
}

.rate-icon-txt {
	line-height: 33px;
	font-size: 30px;
	font-weight: 300;
}

span.rater-btn a {
	background-color: #002e5b;
	color: #fff;
	display: inline-block;
	padding: 14px;
	border-radius: 0;
	width: 100%;
}

span.rater-btn a .fa {
	padding-left: 6px;
	font-size: 18px;
	width: 15px;
	display: inline-block;
	line-height: 20px;
}

span.rater-btn-txt {
	float: left;
}

.currency-rate-table-wrap td,
.currency-rate-table-wrap th {
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 20px;
	color: #32404e;
	vertical-align: middle !important;
}

.currency-rate-table-wrap td.currency-txt-left {
	text-align: left;
}

.currency-rate-table-wrap {
	float: left;
	width: 100%;
	background: url("../img/table-banner.jpg");
	background-size: cover;
	padding: 64px 0;
}

.currency-rate-table-wrap thead th {
	background-color: #002e5b;
	color: #fff;
	height: 55px;
	vertical-align: middle !important;
	text-transform: uppercase;
	border-bottom: 0px !important;
}

.currency-rate-table-wrap td {
	font-weight: 500 !important;
	text-transform: capitalize !important;
}

.table-striped>tbody>tr:nth-of-type(even) {
	background-color: #ececec;
}

span.currency-icon {
	display: inline-block;
	margin: 0px 20px 0px 10px;
}

.view_more-btn-wrap {
	text-align: center;
	margin-top: 22px;
	float: left;
	width: 100%;
}

.view_more-btn-wrap .btn {
	background: #e90f12;
	color: #fff;
	border: 0px;
	width: 128px;
	height: 40px;
	border-bottom: 2px solid #bd1414;
}

.carousel-caption h3 {
	color: #002e5b;
	font-size: 2vw;
	font-weight: normal !important;
	text-transform: uppercase;
	margin-top: 0px;
	text-shadow: none !important;
	width: 70%;
	text-align: center;
}

.center-txt-banner .carousel-caption h3 {
	width: 100%;
}

.carousel-caption p {
	clear: both;
	color: #333;
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	font-size: 1.5vw;
	font-weight: 400;
	width: 70%;
	text-align: center;
}

.currency-calc-wrap {
	float: left;
	width: 100%;
	padding: 50px 0;
}

.currency-calc-bg {
	background: url("../img/currency-img.jpg") no-repeat;
	background-size: cover;
	height: 200px;
}

#map {
	height: 300px;
}

.footer-bottom-right ul li a.facebook-icon:hover {
	background-color: #3b5999;
}

.footer-bottom-right ul li a.twitter-icon:hover {
	background-color: #55acee;
}

.currency-calc-form-wrap h2 {
	margin: 0 auto 24px;
	font-weight: 300;
	font-size: 32px;
	background-color: #2a2b35;
	text-align: center;
	padding: 7px;
	color: #fff;
}

.btn-red {
	background-color: #f12827;
	color: #fff;
	border: 0px;
	border-bottom: 2px solid #bd1414;
	width: 150px;
	height: 40px;
}

.btn-red:hover {
	background-color: #bb1413;
	color: #fff;
	border-bottom: 2px solid #880d0c;
}

.currency-calc-form-sec label {
	font-weight: 400;
	font-size: 16px;
}

.form-group.currency-calc-btn {
	text-align: center;
	margin-top: 12px;
}

.form-group.drop-down-popup-wrap input {
	cursor: pointer;
}

.currency-calc-form-sec input[type="text"] {
	border-radius: 0px;
	height: 40px;
}

.form-group.drop-down-popup-wrap {
	position: relative;
}

.drop-down-popup {
	position: absolute;
	top: 68px;
	background-color: #e8e8e8;
	width: 100%;
	z-index: 3;
	min-height: 170px;
	height: 100%;
	overflow: auto;
	display: none;
}

.drop-down-popup ul li {
	padding: 10px;
	width: 100%;
	float: left;
	cursor: pointer;
	border-bottom: 1px solid #ccc;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}

.drop-down-popup.want-popup ul li:hover {
	background-color: #969696;
}

.drop-down-popup ul li:last-child {
	border-bottom: 0px;
}

.form-group.drop-down-popup-wrap .fa {
	position: absolute;
	top: 39px;
	right: 12px;
	font-size: 22px;
	color: #e21417;
	z-index: 9;
}

.green-label-ro {
	text-align: center;
	text-transform: uppercase;
	color: green;
	background-color: #fff !important;
	font-weight: 500;
}

.val-text-ro {
	background-color: #fff !important;
	text-align: right;
}

.currency-calc-form-sec .row {
	margin-bottom: 10px;
}

tr.view-more-row {
	display: none;
}

.inner-banner-img img {
	width: 100%;
}

.get-in-touch-dropdown .fa {
	top: 0px !important;
	right: 0px !important;
	height: 100%;
	width: 33px;
	background-color: #ccc;
	text-align: center;
	line-height: 45px;
}

.form-group.drop-down-popup-wrap input {
	border-radius: 0px;
	height: 45px;
}

.get-in-touch-dropdown .form-group.drop-down-popup-wrap .drop-down-popup {
	top: 46px;
	overflow: hidden;
	overflow-y:auto;
}

.form-group.drop-down-popup-wrap .drop-down-popup ul {
	width: 100%;
}

.get-in-touch-box {
	float: left;
	width: 100%;
	padding: 25px;
	background-color: #f6f6f7;
}

.contact-pg-wrap {
	float: left;
	width: 100%;
	padding: 50px 0;
}

.contact-pg-wrap h2 {
	margin-bottom: 40px;
}

ul.get-in-touch-list {
	float: left;
	width: 100%;
	margin-top: 14px;
}

ul.get-in-touch-list li {
	margin: 10px 0;
}

ul.get-in-touch-list .media-left .fa {
	width: 40px;
	text-align: center;
	height: 40px;
	background-color: #ccc;
	line-height: 40px;
	color: #fff;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

ul.get-in-touch-list .visit-us .media-left .fa {
	background-color: #0b68c2;
	font-size: 24px;
}

ul.get-in-touch-list .email-us .media-left .fa {
	background-color: #f12827;
	font-size: 24px;
}

ul.get-in-touch-list .call-us .media-left .fa {
	background-color: #59c810;
	font-size: 28px;
}

ul.get-in-touch-list .visit-us .media-heading {
	color: #0b68c2;
}

ul.get-in-touch-list .email-us .media-heading {
	color: #f12827;
}

ul.get-in-touch-list .call-us .media-heading {
	color: #59c810;
}

textarea {
	resize: none;
}

textarea.form-control {
	height: 160px;
}

.contact-form-wrap .form-control {
	margin-bottom: 30px !important;
}

.header.change-header .header-top-wrap {
	background-color: #333;
}

.header.change-header .header-bottom .navbar {
	background-color: #fff;
}

.bootstrap-select.btn-group .btn .caret {
	display: none;
}

.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
	background-color: transparent;
}

.btn-group.bootstrap-select {
	width: 100% !important;
}

.dropdown-toggle.selectpicker:hover,
.dropdown-toggle.selectpicker:focus {
	background-color: transparent;
}

.dropdown-toggle.selectpicker {
	background-color: #fff !important;
	border-radius: 0px;
	height: 45px;
}

span.copy-right a:hover {
	color: #f7df2a;
}

.footer-top-content-inner {
	width: 83%;
}

span.footer-top-content-txt {
	width: 100%;
}

.rater-wrap .bootstrap-select {
	max-width: 320px !important;
}

.rater-wrap .bootstrap-select button {
	box-shadow: none !important;
	background-color: #002e5b !important;
	color: #fff !important;
}

.rater-wrap .bootstrap-select .dropdown-menu {
	padding: 0px;
	border-radius: 0px;
}

.about-icon-section {
	float: left;
	width: 100%;
	background-color: #ebeced;
	padding: 40px 0;
}


/*.about-icon-section .col-md-3:after {    position: absolute;    content: "";    width: 1px;    height: 100%;    background-color: #bbb;    top: 0;    right: 20px;}.about-icon-section .col-md-3 :after :last-child() {    position: absolute;    content: "";    width: 0px;    height: 100%;    background-color: #bbb;    top: 0;    right: 20px;}*/

.about-icon-section .col-md-3 {
	border-right: 1px solid #b7b7b7;
}

.about-icon-section .col-md-3:last-child {
	border-right: 0px;
}

.vision-mission-wrap {
	float: left;
	width: 100%;
	margin: 40px auto;
	min-height: 470px;
	height: 100%;
}

.vision-mission-wrap {
	background: #f6f6f7 none repeat scroll 0 0;
}

.mission-head,
.vision-head {
	margin-top: 50px;
}

.footer-content-phone .footer-top-content-inner {
	font-size: 22px;
}

.contact-form-wrap {
	float: left;
	width: 100%;
}

.about-icon-section .media {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
}

.about-icon-section .media:hover {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
}

span.rater-btn {
	position: relative;
}

span.rater-btn .fa {
	position: absolute;
	right: 10px;
	z-index: 9;
	color: #fff;
	top: 12px;
	font-size: 22px;
}

.center-txt-banner .carousel-txt {
	left: 0%;
	height: 200px;
}

.center-txt-banner ul li {
	float: left;
	padding: 0 34px;
	border-right: 1px solid #333;
}

.center-txt-banner ul li .branch-place,
.center-txt-banner ul li .branch-contact {
	float: left;
	clear: both;
	color: #333;
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	font-size: 20px;
	font-weight: 500;
}

.branch-contact-icon {
	background-color: #ccc;
	width: 40px;
	height: 40px;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	color: #fff;
}

.center-txt-banner ul li .branch-place {
	margin-bottom: 14px;
}

.branch-contact-icon.blue-color {
	background-color: #002e5b;
}

.branch-contact-icon.red-color {
	background-color: #ee3e3e;
}

.branch-contact-icon.green-color {
	background-color: #09d01c;
}

.center-txt-banner ul {
	margin-top: 28px;
}

.logo-left-banner .banner-img-caption {
	left: 20%;
	background-position: center;
	width: 12%;
	background-size: 100%;
}

.logo-left-banner .carousel-txt {
	left: 35%;
}


/*.logo-left-banner  .carousel-caption p,.logo-left-banner .carousel-caption h3{text-align:left;}*/

.center-txt-banner ul li:last-child {
	border-right: 0px;
}

.inner-banner-img {
	position: relative;
	float: left;
	width: 100%;
}

.inner-banner-img h2 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 13px;
	right: 0;
	margin: auto;
	height: 3vw;
	font-size: 3vw;
	color: #002e5b;
}

.contact-banner h2 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 13px;
	right: 0;
	margin: auto;
	height: 3vw;
	font-size: 3vw;
	color: #002e5b;
}

.drop-down-popup-wrap-control {
	cursor: pointer;
}

.verify-label {
	font-weight: 500;
	margin-bottom: 14px;
}

.verify-txt {
	font-weight: 600;
	font-size: 18px;
	width: 100%;
	display: inline-block;
	line-height: 35px;
}

.about-us-content-img-wrap img {
	max-width: 100%;
}

.currency-calc-form-wrap {
	background-color: #f3f3f3;
	padding: 12px;
	border: 1px solid #ccc;
}

.currency-calc-form-sec ul.dropdown-menu {
	height: 125px !important;
	min-height: 100% !important;
	max-height: 100% !important;
}

#cf2 {
	position: relative;
	max-width: 450px;
	margin: 0 auto;
	width: 100%;
}

#cf2 img {
	position: absolute;
	left: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#cf2 img.transparent {
	opacity: 0;
}

#cf_onclick {
	cursor: pointer;
}

.footer-content-phone .footer-top-content-inner.blinking {
	transform: scale(1.03);
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	color: #f7df2a;
}

.animatedParent {
	overflow: hidden;
}

span.rater-btn {
	position: relative;
}

.rater-btn .btn::after {
	background: transparent url("../img/donw-arrow-white.png") no-repeat;
	content: "";
	height: 16px;
	position: absolute;
	right: 2px;
	top: 18px;
	width: 16px;
}

.currency-calc-form-sec .bootstrap-select .btn {
	position: relative;
}

.currency-calc-form-sec .bootstrap-select::after {
	background: transparent url("../img/donw-arrow-red.png") no-repeat !important;
	content: "";
	height: 16px;
	position: absolute;
	right: 2px;
	top: 18px;
	width: 16px;
}

.currency-calc-form-sec .dropdown-toggle.selectpicker {
	background-color: transparent !important;
}

.currency-calc-form-sec .btn-group.bootstrap-select {
	background-color: #fff;
}

.blub-img img {
	max-width: 100%;
}